.title_bg-yellow {
padding: 5px 25px;
text-align: center;
color: #fff;
background: #FF4D51;
font: normal 16px/16px 'Scada', Arial, sans-serif;
display: inline-block;
}

.news_bottom {
margin-top: 5px;
}

.link-sidebar-news{
color: #fff;
background: #FF4D51;
text-decoration: none;
outline: none;
border: none;
height: 25px;
line-height: 25px;
padding: 0 15px;
font: normal 13px/25px 'Arial', sans-serif;
text-align: center;
display: inline-block;
float:right;
}

.widget_list1 {
margin: 0 !important;
padding: 0;
list-style: none;
}

.widget_list1 .time {
font: normal 11px/11px 'Arial', sans-serif;
color: #999;
}
.widget_list1 .thumbnails {
float: left;
margin-right: 5px;
}
.widget_list1 .title {
margin-bottom: 5px;
font-size:12px;
}

.widget_list1 li { 
/*border-bottom: 1px solid #FFFFFF;*/
margin-bottom: 10px;
padding: 0px 10px 10px 10px;
float:left;
display:inline;
width:155px;
}


.teaser_head
{
	background-color:#F7F7F7;
	margin-top:5px;
	margin-bottom:10px;
}

.teaser_alignleft
{
	text-align:left;
}

.teaser_clear
{
	clear:both;
}
.wp-caption {
margin:5px 0px;
}
p.wp-caption-text {
margin: 2px 10px 15px 0px;
border-bottom: 1px dotted #262D35;
color: rgb(121, 121, 121);
font-style: italic;
font-size: 12px;
text-align: right;
}